version: 1.15.0
files:
  - url: Biu-1.15.0-linux-arm64.AppImage
    sha512: znVjIf12pT23LX0+16ZjPwFmbLbj4GEYzqjXqaj6IhSVmWKm1MIv6Koix98hK0z54FbbMnGZogfPxeqT3BDLMQ==
    size: 86493525
    blockMapSize: 91297
  - url: Biu-1.15.0-linux-arm64.deb
    sha512: Q1fvmOQyClTQxtc4k95d6CcNIn2xhwjKwwSFSQgM0Oh8n5ARAzfpCYvMAph+7c96cKJvrJdzEcRdBQRFjxb2pA==
    size: 85295612
  - url: Biu-1.15.0-linux-aarch64.rpm
    sha512: Q4mSEC7dh907D4TsQyb3ItDZLWGuyApJvoeHbgbcg4ERz4ph8JMtg64SDufGViCuozoIvyIlTISfuwd3b1qNpA==
    size: 75281753
path: Biu-1.15.0-linux-arm64.AppImage
sha512: znVjIf12pT23LX0+16ZjPwFmbLbj4GEYzqjXqaj6IhSVmWKm1MIv6Koix98hK0z54FbbMnGZogfPxeqT3BDLMQ==
releaseDate: '2026-01-19T15:18:55.653Z'
